SB52 issue tracking - Bug #12

SB52 image
09/17/2021 12:13 PM - vinhtrannguyen acis

Status: Closed Start date: 09/17/2021
Priority: Normal Due date:

Assignee: Lion Wang % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

Hi Lion,

| followed your building image steps.
You can check at link https://drive.google.com/file/d/1wGvXLh5U7xtngVs2 B7Xncf5PI-YVPGk/view?usp=sharing
Nothing happens

History

#1 - 09/22/2021 09:02 AM - Lion Wang

- Status changed from New to In Progress

#2 - 09/22/2021 09:04 AM - Lion Wang
Hi Vinh,

The steps that you did is right.
Could you try it with others micro USB cable?

#3 - 09/22/2021 11:07 AM - vinhtrannguyen acis

Hi Lion,
| figured out the reason why | build the image error. Because | used a virtual machine. It can not recognize the event that | press the Down-volume
button. You can close issue numbers are #11,#12.

#4 - 09/22/2021 11:23 AM - Lion Wang

- Status changed from In Progress to Closed
